.footer_nav.container {margin: 0 auto;}
footer > .footer_nav {
	display: grid;
	grid-template-columns: 4.5fr 1fr;
  }
  footer > .footer_nav > .footer_col > ul > li > .footer_title{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	line-height: 20px;
	color: #000000;
	display: block;
	  > a {
		  font-size: 20px;
		  line-height: 20px;
	  }
  }
.footer_col.contacts{
	.footer_title{
		font-family: 'Montserrat';
		font-style: normal;
		font-weight: 700;
		font-size: 16px;
		line-height: 20px;
		color: #000000;
		display: block;
		> a {
			font-size: 20px;
			line-height: 20px;
		}
	}
}
  footer > .footer_nav > .footer_col > ul {
	padding: 0;
	margin: 0;
	line-height: 1.4;
	display: flex;
	gap: 30px;
	flex-flow: row wrap;
  }
  footer > .footer_nav > .footer_col > ul > li > .submenu {
	display: block;
    padding: 0;
    background: transparent;
    border-radius: 0;
    box-shadow: none;
    position: relative;
}
footer > .footer_nav > .footer_col > ul > li > .submenu > li:nth-child(1) {padding: 20px 0px 5px;}
footer > .footer_nav > .footer_col > ul > li > .submenu > li {
    padding: 0 0px 5px;
    white-space: nowrap;
}
footer > .footer_nav > .footer_col > ul > li > .submenu > ul > li > a{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	color: #000000;
}
footer > .footer_nav > .footer_col > ul > li {
	list-style-type: none;
}
.footer_col.contacts {
	flex-direction: column;
	display: flex;
	line-height: 1.4;
	gap:15px;
}